PSKEL(1)

NAME
pskel - pskel

SYNOPSIS
pskel [options] model1 model2...

OPTIONS

-h, --help
    show this help message and exit

-l, --logging

-e ENGINE, --engine=ENGINE

-d DATABASE, --database=DATABASE

SEE ALSO
The full documentation for pskel is maintained as a Texinfo manual. If the info and pskel programs are properly installed at your site, the command

    info pskel

should give you access to the complete manual.